PRODUCT STUDIO
Hình ảnh sản phẩm1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30PS
D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS
D-Link DGS-3130-30PS/SI Switch — Bộ chuyển mạch. Số cổng USB 2.0: 1. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
D-Link DGS-3130-30PS/SI Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Công suất tổng trên vỏ Ethernet
370 W
Hỗ trợ 10G
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Kiểm soát ARP
Có
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet 10G đồng
2
Số lượng cổng Ethernet Gigabit đồng
24
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng đầu vào nguồn PoE trên Ethernet Plus
24
Sức chứa định tuyến/điều chuyển
168 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Tìm IGMP
Tính năng DHCP
Đầu vào Igmp
128
Số cổng USB 2.0
1
Số lượng cổng USB 2.0
1
Hỗ trợ SSH/SSL
Có
Lọc/bảo vệ BPDU
Có
Danh sách kiểm soát truy cập Acl Đầu ra
512
Danh sách kiểm soát truy cập Acl Đầu vào
2048
Số khe cắm module SFP
Chỉ báo LED giao tiếp
Chiều dài của hộp carton
46,8 cm
Chiều rộng của hộp carton
37,4 cm
Chiều rộng palet
120 cm
Hộp trên mỗi pallet Biển
18 chiếc
Hộp trên mỗi pallet Hàng không
18 chiếc
Số lượng trên mỗi hộp carton
3 chiếc
Số lượng trên mỗi pallet biển
54 chiếc
Số lượng trên mỗi pallet hàng không
54 chiếc
Trọng lượng brutto trên mỗi pallet biển
399,8 kg
Trọng lượng brutto trên mỗi pallet hàng không
399,8 kg
Trọng lượng hộp carton
21,2 kg
Trọng lượng sạch của hộp carton
19,5 kg
GTIN EAN UPC
0790069435294,
Bảo mật
CB, cUL, BSMI, CCC
Bảo mật cổng tĩnh
Có
Bảo vệ chu kỳ
Có
Bảo vệ lọc Bpdu
Có
Bảo vệ mùi hương
Có
Bảo vệ mật khẩu
Có
Bảo vệ nguồn IP IPSG
Có
Bộ nhớ đệm gói
Chiều cao
Chiều cao biển
2,01 m
Chiều cao gói hàng
118 mm
Chiều cao hộp vận chuyển
62,6 cm
Chiều cao không khí
2,01 m
Chiều dài
110 cm
Chiều rộng
Chiều rộng gói hàng
450 mm
Chiều sâu gói hàng
595 mm
Chuỗi sản phẩm
Chặn Head Of Line Hol
Có
Chứng chỉ tương thích
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Các thị trường đã bán
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Có thể xếp chồng
Có
Cảnh báo cuối cùng Dying Gasp
Có
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức đăng ký VLAN Garp Gvrp
Có
Giao thức định tuyến
RIP
Giám sát việc khám phá người lắng nghe gửi Cog Mld
Y
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Hỗ trợ khung Jumbo
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
Khoảng MTBF
409054 Saat
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 90%
Kiểm soát luồng xuất bản
Kích thước bảng địa chỉ
Kết nối Sợi Quang
SFP+
Kết nối nguồn
Loại phím
Lắp đặt kệ
Lớp tiếp xúc
Màu sản phẩm
Mã HS hệ thống tương thích
85176990
Mã sản phẩm
DGS-3130-30PS/SI
Mức độ tiếng ồn
53,4 dB
Nguồn dự phòng
Có
Nguồn Điện
AC/PoE
Ngày sản xuất
Ngày được thêm vào hệ thống
2018-09-16
Ngắt kết nối nhanh
Có
Nhóm kết nối
Nhật ký sự kiện hệ thống
Có
Phòng ngừa tấn công DoS
Có
Quản lý dựa trên web
Sflow
Có
Số hàng
8
Số lượng VLAN
Số lượng quạt
3 fan(lar)
Sức chứa trung chuyển định tuyến
Tan nhiệt
1609,41 BTU/s
Telnet
Có
Thuật toán bảo mật được hỗ trợ
SNMP, SNMPv3, SSH-2, SSL/TLS
Thuật toán lập lịch hàng đợi
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Thương hiệu
D-Link
Thương hiệu
D-Link
Thời gian giao thức cây
Tiêu thụ điện tối đa
Trọng lượng
Trọng lượng gói
6,32 kg
Tên sản phẩm
DGS-3130-30PS
Tên sản phẩm
DGS-3130-30PS
Tính năng LAN ảo
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Tính năng phát sóng đa
Denetlenebilir çoklu yayın
Tần số đầu vào AC
Tốc độ tiến triển
125 Mpps
Điện áp đầu vào AC
Đơn vị bộ nhớ ngoài vật lý
9
Đơn vị bộ nhớ ảo
32
Đầu vào Mld
1024
Đầu vào bảng điều khiển
RJ-45
Độ sâu
Độ ẩm không hoạt động
Ủy quyền
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®